<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <connectionStrings>
    <add name="MfaDbContext" connectionString="metadata=res://*/MfaModel.csdl|res://*/MfaModel.ssdl|res://*/MfaModel.msl;provider=System.Data.SqlClient;provider connection string=&quot;data source=CYBERSOT\MSSQLSERVER01;initial catalog=mfa-mirko;integrated security=True;MultipleActiveResultSets=True;App=EntityFramework&quot;" providerName="System.Data.EntityClient"/>
  </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/></startup></configuration>
